<!-- start trailing.html -->
</div> <!-- end of 'global' div -->
<script type="text/javascript">
<?TRAILING_JAVASCRIPT>
Rounded("div.box", "big transparent top bottom");
Rounded("form.box", "big transparent top bottom");
Rounded("div.boxlabel", "big transparent top");
Rounded("li.tablabel", "small transparent top");
Rounded("div.tabcontent_submit", "big transparent bottom");
</script>
</body>
</html>
